#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 20 00:25:02 CET 2025
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1740007162903
maven-metadata-ctogethermc-repo.xml.lastUpdated=1740007162902
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-maven-repo.xml.error=
maven-metadata-ctogethermc-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1740007502017
maven-metadata-bungeecord-repo.xml.lastUpdated=1740007162903
maven-metadata-spigot-repo.xml.error=
maven-metadata-maven-repo.xml.lastUpdated=1740007162902
maven-metadata-spigot-repo.xml.lastUpdated=1740007162902
